#sppb-slider-fullwidth .item{padding:400px 0 340px;}
.slidealto .item .sp-slide-subtitle{text-shadow: -2px 0 #6c0300, 0 2px #6c0300, 2px 0 #6c0300, 0 -2px #6c0300;}



.fotofamiglia{background-size:50%;}
.titolostagionali h3{font-size:30px!important;}


/* menu sito*/
.sp-megamenu-parent >li >a{font-size:18px;}
#sp-header.menu-fixed, #sp-header {
    background: rgba(246,246,233,0.8);}
.sp-megamenu-parent >li >a{color:#000;font-weight:600;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{color:#6c0300;}
#offcanvas-toggler >i{color:#000;}


/* menu fissi */
/* reensioni */
#sppb-addon-1647365936741 .sppb-text-alignment{background:#fff;}
.menufissi h2{font-family:Cookie, sans-serif; color:#6c0300; font-size:40px;}
.menufissi .sppb-addon-image-layout-content{width:100%; min-height:400px;}
#sp-header .logo img{max-height:90px!important}

/* ingredienti di stagione */
.sppb-addon-special-dishes > div > div > div:last-child:before, .sppb-addon-special-dishes > div > div > div:nth-child(2):before {background-color:e7272d; background-image:none!important}
.sppb-addon-special-dishes .sppb-addon-content-wrapper .sppb-addon-content-headings {
    padding: 15px;
    background: rgba(0,0,0,0.4);}

/* reensioni */
.half-section{background-image:none!important; background:#f5f5f5;}
.half-section:after{background-image:none!important}

/* form contatti */
.formcontatti h3, .formcontatti label{color:#fff;}
.btn-primary,
.sppb-btn-primary {
  background-color: #fff;
  border-color: #dddd;
  color:#000;
}


/* ultima sezione prima del footer */
.corsivo .sppb-addon-title{font-family:Cookie, sans-serif; color:#6c0300;font-size:50px; font-weight:400;}
.preform .sppb-addon-cta{padding:0px!important}

/* copyright */
#sp-footer .sp-copyright a{color:#fff;}

@media screen and (max-width:767px){
  #sp-header.menu-fixed{height:95px;}
}

@media screen and (min-width:767px) and (max-width:1000px){
  .sp-megamenu-parent >li >a{font-size:15px}
  #sp-header .sp-retina-logo{max-width:250px;}
  .sp-megamenu-parent >li{height: 30px;
    line-height: 90px;}
}

@media screen and (min-width:1200px){
  #sp-header .logo img{height:70px;}
}


#sp-header > .container > .row {
    display: flex;
}
#sp-menu2 {
    flex: auto;
}

#sppb-slider-fullwidth .item .sp-slide-subtitle{font-size:48px;}

/* pagina collalto */
.text-white{color:#fff;}

/* cookie banner */
#redim-cookiehint-bottom #redim-cookiehint{height:80px;}
#redim-cookiehint-bottom .cookiebuttons{float:right;}
#cookiehintsubmit.btn{background:#6c0300!important;}